[tor-commits] [flashproxy/master] Use a smaller 500 MB local download file.

dcf at torproject.org dcf at torproject.org
Fri Nov 4 07:20:51 UTC 2011


commit 751c46714d914dc17ac197bbb3c452c610770752
Author: David Fifield <david at bamsoftware.com>
Date:   Mon Oct 31 01:42:21 2011 -0700

    Use a smaller 500 MB local download file.
---
 experiments/switching/local-http-alternating.sh |    2 +-
 experiments/switching/local-http-constant.sh    |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/experiments/switching/local-http-alternating.sh b/experiments/switching/local-http-alternating.sh
index 8e11065..05276e7 100755
--- a/experiments/switching/local-http-alternating.sh
+++ b/experiments/switching/local-http-alternating.sh
@@ -29,7 +29,7 @@ stop() {
 trap stop EXIT
 
 echo "Create data file."
-dd if=/dev/null of="$DATA_FILE_NAME" bs=1M seek=1024 2>/dev/null || exit
+dd if=/dev/null of="$DATA_FILE_NAME" bs=1M seek=500 2>/dev/null || exit
 
 echo "Start web server."
 "$THTTPD" -D -d "$FLASHPROXY_DIR" -p 8000 &
diff --git a/experiments/switching/local-http-constant.sh b/experiments/switching/local-http-constant.sh
index 0fed6e4..e5e50be 100755
--- a/experiments/switching/local-http-constant.sh
+++ b/experiments/switching/local-http-constant.sh
@@ -29,7 +29,7 @@ stop() {
 trap stop EXIT
 
 echo "Create data file."
-dd if=/dev/null of="$DATA_FILE_NAME" bs=1M seek=1024 2>/dev/null || exit
+dd if=/dev/null of="$DATA_FILE_NAME" bs=1M seek=500 2>/dev/null || exit
 
 echo "Start web server."
 "$THTTPD" -D -d "$FLASHPROXY_DIR" -p 8000 &





More information about the tor-commits mailing list